/* CSS Document */

* { box-sizing : border-box}
* { -moz-box-sizing : border-box}


body{

	background-color: #0752a5;

	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

	font-size:12px;

	margin-top:0px;

	margin-left:0px;

	margin-bottom:0px;

	margin-right:0px;

}

BLOCKQUOTE{
}


#smenu{

	background-repeat:no-repeat;

	padding-right:15px;

	color:white;

	font-size:10px;

	font-family:"‚l‚r ƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

}


#smenu a {

	color:white;

	text-decoration:none;

}


#smenu a:hover {

	color:white;

	text-decoration:underline;

}


#smenu a:visited {

	color:white;

	text-decoration:uderline;

}


#menu {

	padding-left:10px;

	padding-right:15px;

}


.menu_button{

	padding-top:5px;

	padding-bottom:5px;

}


.menu_item{

	padding-left:5px;

	padding-top:3px;

	padding-bottom:3px;

}


.menu_item a {

	color:white;

	text-decoration:none;

}

.menu_item a:visited {

	color:white;

	text-decoration:none;

}



.menu_item a:hover {

	color:white;

	text-decoration:underline;

}




#position{

	font-size:12px;

	color:#000000;

	font-family:"‚l‚r ƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";

}


#position a {

	text-decoration:none;

}


#position a:hover {

	text-decoration:underline;

}


#position a:visited {

	text-decoration:none;

}


.main{

	padding-bottom:20px;
	text-align:left;

}


.title{

	background-image:url(../images/title_bar_bg.gif);

	border-top:1px solid #BDBDBD;

	border-bottom:1px solid #BDBDBD;

	border-right:1px solid #BDBDBD;

	margin-top:12px;

	margin-bottom:8px;

	height:28px;

	padding-left:10px;

}


.news_date{

	font-weight:bold;

	font-family:Arial, Helvetica, sans-serif;

	padding-left:5px;

	padding-right:5px;

	padding-top:8px;

	padding-bottom:8px;

	border-right:1px solid #BDBDBD;

	border-bottom:1px solid #BDBDBD;

}


.news_title{

	padding-left:5px;

	padding-right:5px;

	padding-top:8px;

	padding-bottom:8px;

	border-bottom:1px solid #BDBDBD;

}


.news_title a {

	text-decoration:none;

}


.news_title a:hover {

	text-decoration:underline;

}

.news_note{

	margin-left:2px;

	margin-top:8px;

	margin-bottom:7px;

	line-height:150%;

	color:#646464;

	font-size:12px;

}


.news_title a:visited {

	text-decoration:none;

}


.subtitle{

	padding-left:5px;

	padding-top:10px;

	font-weight:bold;

}	


.more{

	text-align:right;

	padding-top:5px;

	padding-bottom:3px;

}


.more2{

	text-align:right;

	padding-top:0px;

	padding-bottom:0px;

}

.more3{

	width:39%;

	float:right;

	text-align:right;

	padding-top:0px;

	padding-bottom:3px;

}


.joinleft{

	width:60%;

	text-align:right;

	float:left;

}


.container{

	margin-left:22px;

	margin-top:8px;

	margin-bottom:10px;

}


p{

	margin-left:22px;

	margin-top:8px;

	margin-bottom:7px;

	line-height:150%;

}


.note{

	margin-left:32px;

	margin-top:8px;

	margin-bottom:7px;

	line-height:150%;

	color:#646464;

	font-size:11px;

}


a {

	text-decoration:none;

}


a:hover {

	text-decoration:underline;

}


a:visited {

	text-decoration:none;

}


UL{

	margin-top:5px;

	margin-bottom:5px;
	
	margin-left:60px;
	

}


li{

	margin-bottom: 5px;

	line-height:150%;

}


li a {

	line-height:0px;

}




#copyright{

	padding-top:4px;

	padding-bottom:4px;

	border-top:1px solid #BDBDBD;

	border-bottom:1px solid #BDBDBD;

	font-family:Arial, Helvetica, sans-serif;

}


.list_table{

	

}


.listtitle{

	font-size:12px;

	font-weight:bold;

}


.listtitle td{

	background-image:url(../images/public/listbg.gif);

}


.list_title_left{

	border-left:1px solid #dbdbdb;

}


.list_title_right{

	border-right:1px solid #dbdbdb;

}


.shoplist{

	font-size:12px;

}


.shoplist td{

	border-bottom:1px dotted #BDBDBD;

	padding-top:6px;

	padding-bottom:6px;

}


.kana{

	text-align:center;

}

.drop_menu{
	padding:0px 5px 0px 5px;
	margin:10px 0px 10px 0px;
	height:30px;
	text-align:left;
}



#Layer1{

	visibility:hidden; 
	position:absolute;
	margin-left:124px; 
	top:115px;
	width:225px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}


#Layer1_1{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:158px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 
	
}

#Layer1_2{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:179px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 
	
}

#Layer1_3{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:200px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}

#Layer1_4{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:221px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 
	
}

#Layer1_5{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:242px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 
	
}

#Layer1_6{

	visibility:hidden; 
	position:absolute;
	margin-left:352px; 
	top:410px;
	width:165px;
	z-index:2; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 
	
}



#Layer2{

	visibility:hidden; 
	position:absolute;
	margin-left:47px; 
	top:115px;
	width:170px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}



#Layer3{

	visibility:hidden; 
	position:absolute;
	margin-left:264px; 
	top:115px;
	width:110px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}



#Layer4{

	visibility:hidden; 
	position:absolute;
	margin-left:373px; 
	top:115px;
	width:220px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}


#Layer5{

	visibility:hidden; 
	position:absolute;
	margin-left:483px; 
	top:115px;
	width:90px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}


#Layer6{

	visibility:hidden; 
	position:absolute;
	margin-left:550px; 
	top:115px;
	width:120px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}


#Layer7{

	visibility:hidden; 
	position:absolute;
	margin-left:611px; 
	top:115px;
	width:150px; 
	z-index:1; 
	border:1px solid #8DA2BA;
	background-color:#B4CFEC;
	font-size:10px;
	filter:alpha(opacity=90); 

}


a.subarrow{
	background-image:url(../images/menu_sub_arrow.gif);
	background-position:right;
	background-repeat:no-repeat;
}

a.submenu{
	display:block;
	width:100%;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}

a.submenu:visited{
	text-align:none;
}

a.submenu:hover{
	background-color:#DEEBF9;
	text-decoration:none;
}


table.date_tbl td{
	padding-top:4px;
	border-bottom:1px dotted #999999;
}


table.date_tbl td P{
	margin:4px;
}

.faq_q{

	margin:10px 0px 8px 20px;

	background-image:url(../images/public/list.gif);

	background-repeat:no-repeat;

	background-position:left;

	padding-left:19px;

	color:#0752A5;

}



.faq_a{

	margin:5px 0px 15px 40px;

	color:#666666;

	line-height:150%;

}

.menu_sep{
	background-image:url(../images/sep_dot.gif);
	background-position:left;
	background-repeat:repeat-x;
	padding-left:2px;
}

.trouble_sample{
	margin-top:10px;
	margin-bottom:5px;
	margin-left:20px;
}


.top_subtitle{
	margin-top:10px;
	margin-bottom:5px;
}





